﻿/* CSS layout */
:link {
	color:#000099;
}

#container {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #DDDCBF;
}

.c {
	text-align:center;
}

#header {
	text-align:center;
	width: 950px;
}

#top_nav {
	text-align:center;
	font-weight:bold;
}

#page_content {
	border-style: none none none solid;
	border-spacing: 4px;
	text-align: left;
	font-weight: bold;
	width: 90%;
	border-left: 0px solid;
	border-right-width: 0px;
	border-top: 0px solid;
	border-bottom-width: 0px;
}

#page_photos {
	border:0px;
	margin-left:40px;
	margin-right:40px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
}
.im0 {
	border-width: 0;
}

#footer {
	text-align:center;
	font-weight:bold;
	width:100%;
}

body {
	background-image: url('abkg.gif');
	background-color: #EAD5BF;
}

}
.width1 {
	width:100%;
}
.w400 {
	width: 400px;
}

.l {
	text-align:left;
}

.left {
	text-align:left;
}
.lm40 {
	margin-left: 40px;
}

.smallcaps {
	font-variant: small-caps;
	font-style: italic;
}

 table.c1 {
	width: 100%;
	margin-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	text-align: left;
}
.c10 {
	text-align: center;
	width: 10%;
}
.c15 {
	text-align: center;
	width: 15%;
}
.c20 {
	text-align: center;
	width: 20%;
}
